probe::stap.pass1a
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.pass1a — Starting stap pass1 (parsing user script)

## Synopsis

    stap.pass1a

## Values

`session`

  the systemtap_session variable s

## Description

pass1a fires just after the call to `gettimeofday`, before the user script is parsed.

Prev | Up | Next
probe::stap.pass1.end | Home | probe::stap.pass1b